1

Topic: gstreamer

Application does not gather in , produces such messages of type such /home/user/Qt5.5.1/5.5/gcc_64/lib/libQt5WebKit.so: undefined reference to ` gst_object_ref ' /home/user/Qt5.5.1/5.5/gcc_64/lib/libQt5WebKit.so: undefined reference to ` gst_app_src_push_buffer ' /home/user/Qt5.5.1/5.5/gcc_64/lib/libQt5WebKit.so: undefined reference to ` gst_element_query ' etc. Naguglil that ostensibly does not suffice library gstreamer which uses Qt5WebKit. I launch Synaptic Package Manager, I put (gstreamer, libgstreamer1.0-dev, libqt5gstreamer1.0-dev) - did not help, the same result. What it is necessary to make still?

2

Re: gstreamer

Hello, a9000, you wrote: A> Application does not gather in , produces such messages of type such A>/home/user/Qt5.5.1/5.5/gcc_64/lib/libQt5WebKit.so: undefined reference to ` gst_object_ref ' A> Naguglil that ostensibly does not suffice library gstreamer which uses Qt5WebKit. A> I Launch Synaptic Package Manager, I put (gstreamer, libgstreamer1.0-dev, libqt5gstreamer1.0-dev) - did not help, the same result. A> that it is necessary to make still? Deliver a packet libqt5webkit5-dev, do not forget to include it in . To google normally it is necessary nothing, the compiler speaks that does not suffice. Packets for the developer in the same  have the termination-dev.